{{ define "layout" }}
<!DOCTYPE html>
<html lang="en">
    {{ template "header" .}}
    <body>
        {{ template "nav" . }}
        <div class="container-fluid">
            {{ template "content" .}}
        </div>
        {{ template "footer" .}}
    </body>
    <!-- five by five -->
</html>
{{ end }}